LIVE555PROXYSERVER(1)

NAME
live555ProxyServer - RTSP/RTP proxy server

SYNOPSIS
live555ProxyServer [options] <url>...

DESCRIPTION

The "LIVE555 Proxy Server" is a unicast RTSP server that acts as a 'proxy' for one or more 'back-end' unicast or multicast RTSP/RTP streams (i.e., served by other server(s)).

The key feature of a proxy server is that it reads each 'back-end' stream only once, regardless of how many separate clients are streaming from the proxy server. This makes the proxy server ideal, for example, for streaming from a RTSP-enabled video camera (which might not be able to handle more than one connection at a time).

SEE ALSO

openRTSP(1), live555MediaServer(1)

http://www.live555.com/proxyServer/